Subject: [regext] Re: WG Last Call: draft-ietf-regext-epp-quic-05
From: "Gould, James" <[email-masked]>
To: "zalbanna=[email-masked]" <zalbanna=[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Keathley, Daniel" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 24 Apr 2026 18:41:24 +0000
List-Id: Registration Protocols Extensions Working Group <regext.ietf.org>

Zaid,

draft-ietf-regext-epp-quic-06 was posted with the changes to address your feedback.

 --

JG

[[email-masked]]

James Gould
Fellow Engineer
[email-masked]<applewebdata://13890C55-AAE8-4BF3-A6CE-B4BA42740803/[email-masked]>

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com<http://verisigninc.com/>

From: "AlBanna, Zaid" <zalbanna=[email-masked]>
Date: Friday, April 24, 2026 at 2:32 PM
To: "[email-masked]" <[email-masked]>
Cc: James Gould <[email-masked]>, "Keathley, Daniel" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [EXTERNAL] Re: [regext] Re: WG Last Call: draft-ietf-regext-epp-quic-05

Caution: This email originated from outside the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Hello,

I have loaded the shepherd write up for draft-ietf-regext-epp-quic-05. The review revealed the following:

  1.  There is a need to update the link for the Verisign EPP SDK in section 9.1”Verisign EPP SDK”.

  1.  Add a reference RFC 2119 and RFC 8174 in section 2 "Conventions Used in This Document".

Please let me know of any questions.

Regards,
Zaid

From: "AlBanna, Zaid" <zalbanna=[email-masked]>
Date: Friday, April 24, 2026 at 11:38 AM
To: "[email-masked]" <[email-masked]>
Cc: "jgould=[email-masked]" <jgould=[email-masked]>, "Keathley, Daniel" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [EXTERNAL] [regext] Re: WG Last Call: draft-ietf-regext-epp-quic-05

Caution: This email originated from outside the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Thank you Jiankang for clarifying that.  Will send out the Shepherd related items shortly.

Regards,
Zaid

From: Jiankang Yao <[email-masked]>
Date: Friday, April 24, 2026 at 11:14 AM
To: "AlBanna, Zaid" <[email-masked]>
Cc: "jgould=[email-masked]" <jgould=[email-masked]>, "Keathley, Daniel" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [EXTERNAL] Re: [regext] WG Last Call: draft-ietf-regext-epp-quic-05

Caution: This email originated from outside the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Thanks.

Do not need to wait.

Zhang is from the same organization with me.

Jiankang Yao

2026年4月24日 22:30，AlBanna, Zaid <[email-masked]> 写道：

Thank you Jiankang.

Should I wait for a confirmation from Zhang as well given his email indicates a different organization?

Regards,
Zaid

From: Jiankang Yao <[email-masked]<mailto:[email-masked]>>
Date: Friday, April 24, 2026 at 4:58 AM
To: "AlBanna, Zaid" <[email-masked]<mailto:[email-masked]>>
Cc: "jgould=[email-masked]<mailto:jgould=[email-masked]>" <jgould=[email-masked]<mailto:jgould=[email-masked]>>, "Keathley, Daniel" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] Re: [regext] WG Last Call: draft-ietf-regext-epp-quic-05

Caution: This email originated from outside the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Hello Zaid,

With reference to BCP 79, I am not aware of any IPR related to this draft.

Thanks

Jiankang  Yao

2026年4月14日 22:48，AlBanna, Zaid <[email-masked]<mailto:[email-masked]>> 写道：

Hello Authors,

I hope you are well.

A friendly reminder of the intellectual property rights (IPR) disclosure obligations described in [BCP 79], have all required disclosures been filed? If not, can you please explain why. Thanks in advance.

Regards,
Zaid

From: "Gould, James" <jgould=[email-masked]<mailto:jgould=[email-masked]>>
Date: Monday, April 13, 2026 at 10:26 AM
To: "ietf=[email-masked]<mailto:ietf=[email-masked]>" <ietf=[email-masked]<mailto:ietf=[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] [regext] Re: WG Last Call: draft-ietf-regext-epp-quic-04 (Ends 2026-04-13)

Caution: This email originated from outside the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Antoin,

Thanks, I went ahead and posted draft-ietf-regext-epp-quic-05 that incorporates the feedback from Scott Hollenbeck during the WGLC.

 --

JG

James Gould
Fellow Engineer
[email-masked]<applewebdata://13890C55-AAE8-4BF3-A6CE-B4BA42740803/[email-masked]>

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com<http://secure-web.cisco.com/1BpQdxQuxQHyDttmeAxUw4SyFNSaqw5eLOkIQUpjn6w135i_In5O8RZAoFCzzciC7xcXNFGRsRZrdXUM0wimNBP6__5WeYsBST3vL12VClKLqNuTygpVO2D8kxLgZF1d5BrZTyHcwns30NimqJTBz2tOybHvvPk987pmX9uPGgSTmZ6Wr_3qG1HmQ6h45Hwh0RSVnaeuS3C-saPCzSnlOKYCXzfUJ8KCZvhyRyzbwkOiJT1i7aQSHslpcUBOHt0WkFE9lgsowHnye1q64LCyvmRILaBWEdgxREJwww_00OtRm1bel7E1qRw2s5g3GuavH/http%3A%2F%2Fverisigninc.com%2F>

From: Antoin Verschuren <ietf=[email-masked]<mailto:ietf=[email-masked]>>
Date: Monday, April 13, 2026 at 10:20 AM
To: Antoin Verschuren <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] [regext] Re: WG Last Call: draft-ietf-regext-epp-quic-04 (Ends 2026-04-13)

Caution: This email originated from outside the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

The WG Last Call for this document ended today. We have five participants in favor, and no objections in this draft. This means that we are now ready to submit this document to the IESG.

The document shepherd for this draft is Zaid AlBanna. The chairs will ask the document shepherd to do a write-up for this document before submitting it to the IESG. Please don’t hesitate to contact the chairs if you have any questions about this process.

Thank you all,

Your REGEXT co-chairs Jim, Jorge and Antoin

Op 30 mrt 2026, om 16:17 heeft Antoin Verschuren via Datatracker <[email-masked]<mailto:[email-masked]>> het volgende geschreven:

This message starts a WG Last Call for:
draft-ietf-regext-epp-quic-04

This Working Group Last Call ends on 2026-04-13

Abstract:
  This document describes how an Extensible Provisioning Protocol (EPP)
  session is mapped onto a QUIC connection.  EPP over QUIC (EoQ)
  leverages the performance and security features of the QUIC protocol
  as an EPP transport.

File can be retrieved from:

Please review and indicate your support or objection to proceed with the
publication of this document by replying to this email keeping
[email-masked]<mailto:[email-masked]> in copy. Objections should be explained and suggestions to
resolve them are highly appreciated.

Authors, and WG participants in general, are reminded of the Intellectual
Property Rights (IPR) disclosure obligations described in BCP 79 [1].
Appropriate IPR disclosures required for full conformance with the provisions
of BCP 78 [1] and BCP 79 [2] must be filed, if you are aware of any.
Sanctions available for application to violators of IETF IPR Policy can be
found at [3].

Thank you.

[1] https://datatracker.ietf.org/doc/bcp78/<https://secure-web.cisco.com/1tIVX5bfD9kFEFSna9VrPAuzLgle1hDRT73teA8FK9THfPoWtVXlyhASbul0cM5hsahCJR3FONmSnjW4e7WgPCHuW3R7mXTZDcHuaQdz6_yN-jH6hrZHHhzZbmhebmET5q4uhhMZ6_AtonUJL4rP7gp9y9VFAAxyNpgxg4wnscPBpD2Ah0oNZefVgYtQmYt0YgmfviinXyUQ-s6JRf_iBhLWcSONeoMbDWMf286GknVtFL3pt1gxjC3JnRkQhNkDJ957oEpdCpFKP5_b2o249PXfckPFQOEkjYIqDx_XHcUeNFGPbL5oQtFcDvt8AT_tP/https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fbcp78%2F>
[2] https://datatracker.ietf.org/doc/bcp79/<https://secure-web.cisco.com/1eXRynx_BpA4dA-YdGsIXNS7l5yzK-lL-8PfDnA9ynvcuNiCi0UbUbKqEATWCxiHZnT5KiwzBZR_P3c_6Qo5Rj1hknR6zI8RfjHNGt7ZCdv2zsQz5fe60WoMDbPSK8x8s8HdPx-m0VXm4UELHS4ebDsSP1kB5kk9907UmY-33ykYnM78v7-e-Kvuh1IzmGH0rAF87bZCDfe-uGJq4-37SeH3lfi12ce2EZCVM0SbIN0eC6_OT8KYthFtZwxYczGyEGQizAriPkoDAhdZpieCHEXh1gxG0j8Y6CgNrLENqHsrSoM9_raEPkuP-Peq3WxV3/https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fbcp79%2F>
[3] https://datatracker.ietf.org/doc/rfc6701/<https://secure-web.cisco.com/10x5rITRajvLk1rICsYg9AepYu9VnIlK-5JJKyGILyBB-l4rlgYAk6RcijM8jgmUZe81XSwDt2oc_ln4x61LbPNjYGe0jjVTvmOAD6tdLyP4NnGmxgHy1MHv9c-4fOQ-KdYGkaspPFOzTjF8ib3dR7ZvMmZZPhU5Z0TSabkKnXMg5KlGgiFoPii-D7971hk96L3zOc8Za_OUdiq3VkE0v1w74iM3hFwFM6KP6QDFvuMm87FVjhlgXSsyRzCCmhPQurv1SFuRsthjuugha2hftOVTfmHzvLw0g-6kFdAHBj5RmRXdZs5d7IqqiLU0KDRv6/https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Frfc6701%2F>

The IETF datatracker status page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-regext-epp-quic/<https://secure-web.cisco.com/14OaMzRo40-reK-1qKNsRjmilsbGqZydcaL1-ZRPKN3h4AWrmzlDx8xVHCaGBLO4zlMGm6ZmftW118nKribfgccVF5VHbo_F_q6CZp7N499nAMV_jJtTpl4lcyhGHRsuHR-TLX5F5e850odjq_1EoolRARr7h2WOnjhIADF4-aAYZpPaIWUA93fBc97tF687sRLRdepvFF0s_fRp5y9LNdvUeLqQ21H9zKTw3i9SwvBnhmJJjjZDs431q6-j5Lt9StLZznpEqXsS2TI9Wco3hYoKwDBZ7K81Y9k4Kf7LTTzDS8E4cmV3dGCJMBl9tfxyt/https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fdraft-ietf-regext-epp-quic%2F>

There is also an HTMLized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-regext-epp-quic-04<https://secure-web.cisco.com/1gp8fHSrI-Vh_npI7jub-7cByc1ZlFVQ9t-xgN5wIQsYc30cBYNZsCMWhv0QZ5dCIYvEqhb2HsqkdsITXjr6JB2MdjZ_hKn8BY-d60l8K6w-CAqDWOlUlr-VJEPN7CY6ERhpq5pYC2FEOEEDAlNLBE6iotlPKEqzM9S8QEogUb4DoY2arAonyqy-OBmruMV87naVBUAC5W-cHCSkCYsMrZ1Tdo3DMW3gsRd4iJsT5gePbHhbnj3rcs-PnDQYekvPAfsWRhlxNpoYZzD0WYERNsObuq00g92IiP5aPo92JqVCIWTgSSib5-gdqmeQCR480/https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fhtml%2Fdraft-ietf-regext-epp-quic-04>

A diff from the previous version is available at:
https://author-tools.ietf.org/iddiff?url2=draft-ietf-regext-epp-quic-04<https://secure-web.cisco.com/1WdmZzk851xYH-JTi4lU3Zh9ZAMcpiNeFaAmjrX--ZbqUte8z0gQZk-vNlh0jky1eYz1hWHpIomEFuhWFJSwrCX0jhX1xznIkysqOedzQ4mb7cY6P6Prpr2ZMiAXp9Ril0-qTUgVOJbbjWAHGvItqg_gaIE9_OxxWVPdUbKfx5m-kIru242nlwWKX1drrWpaPbnRGhZVdWwgoXN1tholvf7JFjk9v-H7nRt3-MLps6QOq30pxQBnrf1a9V1cgWn0Yf9rq36TgQAle04ItUAk4s2K0F1yMMAdYx6hqKBVxEnXivxaIyWJiDecijMhwBrH-/https%3A%2F%2Fauthor-tools.ietf.org%2Fiddiff%3Furl2%3Ddraft-ietf-regext-epp-quic-04>